body{
font-family:Arial, Helvetica;
margin:0px;
padding:0px;
}

a img{
border:0px;
text-decoration:none;
}

a{
text-decoration:none;
}

#contenu{
width:1024px;
background:url('./images/fond.jpg');
margin:auto;
position:relative;
}

#header{
position:relative;
height:69px;
background:url('./images/header.png');
margin:0px;
}

.toolbar{
background:url('./images/toolBar.png');
width:143px;
height:25px;
text-align:left;
position:relative;
}

#inbox{
position:absolute;
left:8px;
top:6px;
}

#perso{
position:absolute;
left:40px;
top:5px;
}

#trombi{
position:absolute;
left:64px;
top:4px;
}

#param{
position:absolute;
left:90px;
top:4px;
}

#logout{
position:absolute;
left:117px;
top:5px;
}

#sousheader{
position:relative;
width:100%;
margin:0px
}

a img{
border:0px;
}

#heure{
position:absolute;
top:4px;
right:42px;
width:125px;
text-align:right;
}

.barrerecherche{
position:absolute;
left:44px;
top:66px;
width:158px;
height:23px;
background:url('./images/barrerecherche.png') no-repeat;
border:0px;
padding-left:5px;
padding-right:30px;
font-size:10px;
font-style:italic;
}

.barrerechercheC{
width:158px;
height:23px;
background:url('./images/barrerecherche.png') no-repeat;
border:0px;
padding-left:5px;
padding-right:30px;
margin-top:0px;
margin-bottom:0px;
font-size:10px;
font-style:italic;
}

.personne{
font-variant:small-caps;
font-weight:bold;
font-size:14px;
}

.resume{
font-size:11px;color:rgb(80,80,80);
}

.resume2{
font-size:11px;color:rgb(80,80,80);
margin-left:80px;
}

.blocPerso{
font-size:12px;background:url('./images/fonctionM.png') repeat-y;padding:1px 20px 10px 20px;
}

.blocPerso2{
font-size:12px;background:url('./images/pastM.png') repeat-y;padding:1px 20px 10px 20px;
}

.cadrePersonne{
background:rgb(220,220,220);
font-variant:small-caps;
padding:10px;
margin-bottom:5px;
}

.blocPerso h3{
font-size:14px;
font-variant:small-caps;
margin-bottom:0px;
padding-bottom:5px;
}

#confidentialite{
position:absolute;
top:60px;
right:53px;
font-size:12px;
color:rgb(168,168,168);
}

table, td, tr{
margin:0px;
padding:0px;
}

.actu{
position:relative;
width:99%;
height:125px;
background:url('./images/cadreactu.png');
margin-top:7px;
margin-left:0px;
margin-right:0px;
}

.manageNews{
position:absolute;
top:10px;
left:220px;
}

.manageNews img{
margin:0;
}

.joinedDoc{
position:absolute;
top:17px;
right:17px;
}

.joinedDocReply{
position:absolute;
top:5px;
right:10px;
width:7%;
max-width:43px;
}

.parentDir{
position:absolute;
top:17px;
right:65px;
}

.privateReply{
position:absolute;
top:99px;
right:8px;
}

.since{
color:#3394f9;
font-size:11px;
font-weight:bold;
}

.since2{
color:#3394f9;
font-size:12px;
font-variant:small-caps;
font-weight:bold;
}

.entreactus{
margin-top:7px;
}

.betweenReplies{
margin-top:0px;
margin-left:1%;	
width:98%;
}

.publicReply{
margin-left:5px;
width:98%;
}

.fonddate{
position:absolute;
top:11px;
left:20px;
width:143px;
height:41px;
}

.date{
position:absolute;
top:11px;
left:20px;
width:133px;
height:27px;
padding:2px 5px 2px 5px;
text-align:center;
color:white;
font-size:11px;
font-weight:bold;
}

.datePA{
position:absolute;
top:11px;
left:20px;
width:133px;
height:27px;
padding:2px 5px 2px 5px;
text-align:center;
color:black;
font-size:11px;
font-weight:bold;
}

.imgcc{
position:absolute;
top:50px;
left:25px;
border:0;
width:41px;
max-height:41px;
}

.imgcc2{
border:0;
width:41px;
max-height:41px;
float:left;
margin:10px 10px 10px 20px;
}

.imguser{
position:absolute;
top:10px;
left:22px;
border:0;
width:41px;
max-height:41px;
}

.photo{
width:41px;
max-height:41px;
float:left;
margin-right:10px;
}

.photoMess{
width:70px;
float:left;
margin:0 10px 0 10px;
}

.contenuactu{
position:absolute;
top:48px;
left:10%;
width:85%;
height:55px;
font-size:12px;
text-align:left;
}

.contenuactu2{
position:absolute;
top:15px;
left:5%;
width:90%;
height:75px;
font-size:12px;
text-align:left;
}

.formReply{
position:relative;
width:98%;
background:#c4e0fe;
margin-top:0px;
/margin-top:-3px;
margin-left:5px;
margin-right:0px;
margin-bottom:0px;
}

.formFU{
position:relative;
width:98%;
background:#c4e0fe;
margin-top:0px;
/margin-top:-3px;
margin-left:5px;
margin-right:0px;
margin-bottom:0px;
}

.formManagedFU{
position:relative;
width:98%;
background:rgb(230,230,230);
margin-top:0px;
padding-top:10px;
/margin-top:-3px;
margin-left:5px;
margin-right:0px;
margin-bottom:0px;
}

.formReply textarea{
width:70%;
height:20px;
border:0px;
}

.formFU textarea{
width:70%;
border:0px;
height:60px;
}

.formManagedFU textarea{
width:70%;
border:0px;
height:50px;
}

.inputFile{
display:block;
margin-left:161px;
border:0px;
margin-bottom:10px;
}

.reply{
position:relative;
width:98%;
min-height:80px;
background:#c4e0fe;
margin-left:5px;
margin-right:0px;
}

.comment{
background:#c4e0fe;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
margin-top:10px;
}

.yourAnswer{
width:13%;
float:left;
text-align:right;
margin-right:10px;
font-family:Arial;
font-size:12px;
font-weight:bold;
margin-top:2px;
}

.yourDocument{
width:150px;
float:left;
border:solid 1px black;
text-align:right;
margin-right:10px;
margin-top:40px;
}

.contenuReply{
position:relative;
margin-top:10px;
left:77px;
width:80%;
min-height:55px;
font-size:12px;
text-align:left;
}

a{
color:rgb(120,120,120);
}

.caTitle{
color:black;
text-decoration:none;
font-variant:small-caps;
font-size:16px;
font-family:'Arial';
font-weight:bold;
}

.seeMore{
position:relative;
margin-top:-15px;
margin-right:30px;
float:right;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#1185fc;
}

.cleanfloat{
visibility:hidden;
margin:0px;
padding:0px;
clear:both;!important
height:0px;
}

.inputFileHidden{
position:absolute;
left:14%;
top:65px;
width:20px;
opacity:0;
-moz-opacity : 0; 
-ms-filter: "alpha(opacity=0)"; /* IE 8 */
filter : alpha(opacity=0); /* IE < 8 */
z-index:1;
}

.inputFileHiddenM{
position:absolute;
left:235px;
top:90px;
width:20px;
opacity:0;
-moz-opacity : 0; 
-ms-filter: "alpha(opacity=0)"; /* IE 8 */
filter : alpha(opacity=0); /* IE < 8 */
z-index:1;
}

.inputFileButton{
position:absolute;
left:14%;
top:65px;
width:20px;
}

.inputFileButtonM{
position:absolute;
left:235px;
top:90px;
width:20px;
}

.inputUrlButton{
position:absolute;
left:19%;
top:65px;
width:20px;
z-index:2;
}

.inputUrlButtonM{
position:absolute;
left:260px;
top:90px;
width:20px;
z-index:2;
}

.inputURL{
width:40%;	
}

.showpj{
position:absolute;
left:25%;
top:65px;
color:black;
font-family:Arial;
font-size:11px;
width:50%;
height:20px;
z-index:3;
}

.showpjM{
position:absolute;
left:290px;
top:90px;
color:black;
font-family:Arial;
font-size:11px;
width:500px;
height:20px;
z-index:3;
}

.poster{
float:right;
margin-right:10px;
margin-bottom:10px;
}

.posterM{
position:absolute;
right:20px;
bottom:20px;
}

.hiddenframe{
visibility:hidden;
z-index:-2;
}

.countDiv{
float:right;
margin-right:10px;
margin-top:10px;
width:10%;
text-align:center;
color:red;
font-size:22px;
}

.postForm{
position:relative;
width:898px;
height:139px;
background:url('./images/cadrepostform.png') no-repeat;
margin-top:7px;
margin-left:4px;
margin-right:0px;
padding:15px;
}

#goToIM{
margin-top:20px;
margin-left:20px;
visibility:hidden;
}

.cadenas{
margin-left:5px;
}

.postTA{
width:570px;
height:65px;
}

.widget{
padding:10px;
width:175px;
height:120px;
float:left;
margin-right:20px;
text-align:justify;
border-right:dotted 1px grey;
}

#typeText{
visibility:hidden;
margin-left:220px;
}

.follower{
background:rgb(230,230,250);
padding:10px;
margin:10px 0 0 0;
}

.follower img{
float:left;
margin-right:10px;
width:50px;
}

.iconesManage{
position:absolute;
left:40px;
top:70px;
}

.iconesManage2{
position:absolute;
left:350px;
top:70px;
}

.iconesManage img, .iconesManage2 img{
margin-left:20px;
width:24px;
border:0px;
}

.iconesManage3 img{
margin-right:20px;
width:24px;
border:0px;
}


.desc{
position:relative;
top:30px;
font-size:12px;
margin-left:-10px;
}

.desc2{
position:relative;
top:30px;
font-size:12px;
margin-left:125px;
width:600px;
}

.rt{
padding-left:25px;
border-left:solid 1px rgb(220,220,220);
}

.iframeFoldersList{
position:absolute;
z-index:3;
background:white;
top:0px;
left:170px;
width:600px;
height:400px;
visibility:hidden;
z-index:4;
}

.param{
margin:auto;
width:600px;
font-size:13px;
padding:15px;
background:rgb(196, 224, 254);
margin-bottom:10px;
}

#mask{
position:fixed;
color:white;
top:0px;
left:0px;
background:url('./images/fondtransparent.png');
width:100%;
height:100%;
visibility:hidden;
z-index:3;
}

#mask2{
position:fixed;
color:white;
top:0px;
left:0px;
background:url('./images/fondtransparent.png');
width:100%;
height:100%;
visibility:hidden;
z-index:3;
}

#mask3{
position:fixed;
color:white;
top:0px;
left:0px;
background:url('./images/fondtransparent.png');
width:100%;
height:100%;
visibility:hidden;
text-align:center;
z-index:3;
}

#mask4{
position:fixed;
color:white;
top:0px;
left:0px;
background:url('./images/fondtransparent.png');
width:100%;
height:100%;
visibility:hidden;
text-align:center;
z-index:3;
}

#close{
position:absolute;
top:1%;
right:1%;
z-index:4;
}

#close2{
position:absolute;
top:1%;
right:1%;
z-index:4;
}

#close3{
position:absolute;
top:1%;
right:1%;
z-index:4;
}

.gestArchives{
position:absolute;
top:12px;
left:170px;
}

.caMenu{
float:left;
width:220px;
}

.buttonCA{
width:168px;
height:21px;
padding-left:50px;
padding-top:6px;
background:url('./images/explocc.png');
font-size:12px;
font-weight:bold;
margin-top:5px;
}

.displayArchives{
width:715px;
position:relative;
border:solid black 0px;
overflow:hidden;
}

.buttonCAA{
width:168px;
height:21px;
padding-left:50px;
padding-top:6px;
background:url('./images/explocc2.png');
font-size:12px;
font-weight:bold;
margin-top:5px;
color:white;
}

.buttonCAA a{
color:white;
}

.numpage{
padding:4px 8px 4px 8px;
background:#adacac;
color:white;
margin:5px;
float:left;
font-weight:bold;
font-size:12px;
}

.numpageA{
padding:4px 8px 4px 8px;
background:#4c4c4c;
color:white;
margin:5px;
float:left;
font-weight:bold;
font-size:12px;
}

.actuStream{
position:relative;
top:-55px;
left:42px;
width:940px;
min-height:300px;
}

.status{
width:700px;
margin-left:120px;
margin-top:10px;
margin-bottom:10px;
}

.actuStream2{
position:relative;
top:-90px;
left:42px;
width:940px;
min-height:300px;
}

.displayCA{
margin-top:10px;
margin-left:100px;
width:650px;
font-size:13px;
}

.descriptionCA{
font-size:12px;
font-weight:bold;
color:rgb(100,100,100);
}

.secondTitle{
position:relative;
margin-top:50px;
margin-left:-43px;
margin-bottom:20px;
}

.subscriptionButton{
float:right;
margin:10px;
font-size:12px;
color:rgb(80,80,80);
font-weight:bold;
text-align:center;
width:106px;
}

.seeAll{
position:absolute;
top:65px;
left:360px;
}

.displayFU{
position:relative;
background:url(./images/fondFU.png);
width:904px;
height:61px;
margin-left:24px;
}

.displayFUIn{
position:relative;
background:url(./images/fondFUIn.png);
width:924px;
height:61px;
margin-left:4px;
}

.displayFURead{
position:relative;
width:904px;
height:61px;
margin-left:24px;
}

.displayFU p, .displayFUIn p{
margin-top:10px;
padding-top:5px;
margin-left:70px;
width:750px;
font-size:12px;
}

.displayFURead p{
margin-top:10px;
padding-top:5px;
margin-left:70px;
width:750px;
font-size:12px;
}

.actionsFU{
margin:10px;
}

.actionsFU img{
margin-left:10px;
}

.newFU{
position:relative;
width:98%;
background:#c4e0fe;
margin-top:0px;
/margin-top:-3px;
margin-left:5px;
margin-right:0px;
margin-bottom:0px;
}

#pdfframe{
position:fixed;
top:7%;
left:5%;
width:90%;
height:90%;
background:white;
text-align:center;
}

#privateA{
margin:auto;
width:600px;
height:300px;
margin-top:20px;
}

#manageContent{
margin:auto;
width:600px;
height:300px;
margin-top:20px;
}

.recapPJ{
float:left;
margin:4px 10px 0 10px;
}

.recapPJ2{
position:absolute;
top:10px;
right:10px;
}

/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/


/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/


/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/


/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/


/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/


/*---------------------------------------------------------------------
**************YANNNNNNNNNNNNN************
------------------------------------------------------------------------*/

root 
{ 
margin: auto ;
}


/* ************************************************************************** */
/* explocontent */
/* ************************************************************************** */

#explocontent{
  top:100px;
  left:33px;
  /* overflow:hidden; */
  position:relative;
  width:962px;
  height:1700px;
} /* end body */

#explocontent iframe{

} /* end iframe */

#explourl{
  margin: auto ;
  width: 945px ;
  height: 70px ;
} /* end #explourl */

#exploleft {
  position:absolute;
  top:80px;
  left:0;
  border: 0px ;
  width: 240px ;
  height:950px;
} /* end #exploleft */ 

#explocenter {
  position:absolute;
  top:80px;
  left:242px;
  width: 325px ;
  height:950px;
  border-left: 2px solid rgb(211,211,211) ;
  /* border-right: 2px solid rgb(211,211,211) ; */
} /* end #explocenter */ 

#exploright {
  position:absolute;
  top:80px;
  left:563px;
  width: 395px ;
  height: 950px;
  border-left: 2px solid rgb(211,211,211) ;
  overflow:hidden;
} /* end #exploright */    

#confirmdel
{
    visibility: hidden ;
}

.fondgris
{
  visibility: hidden;
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:200%;
  background:url('images/fondtransparent.png');
}

.fenetresurgris
{
  width: 497px ;
  height: 264px ;
  background-image: url('images/docpopupcadre.png') ;
  background-repeat: no-repeat;
  position: absolute ;
  margin: auto ; 
}

.gfenetresurgris
{
  width: 800px ;
  height: 900px ;
  position: absolute ; 
  background-image: url('images/fondpetit.jpg') ;
  background-repeat: no-repeat;
}

#ifmoveco
{
  position:absolute ;
  top: 150px ;
  left : 50px ;
  border: 0px ;
  
}

.close
{
  position: absolute ;
  top : 15px ;
  right:15px ;
}

.close2
{
  position: absolute ;
  top : 15px ;
  right:15px ;
}

.managecobody
{
  margin: 70px 0px 0px 52px ;
}

#newnamejkzerhiljazerhvkjerhk
{
  background: url("images/docpopupsaisie.png") no-repeat;
}

/* ************************************************************************** */
/* explourl */
/* ************************************************************************** */

#urlfull
{
  background-image: url('images/explourl.png');
  background-repeat: no-repeat;
  width: 855px; 
  height: 40px;
  margin: auto ;
} /* end body */

#urltext
{
  margin-left: 15px ;
  padding-top: 12px ;
  color:black;
}

#urlfull a
{
  color:black ;
}


/* ************************************************************************** */
/* explocenter */
/* ************************************************************************** */

#newfolder
{
  margin: 5px 0px 5px 200px ;
}

.displaycontent 
{
  width: 298px ;
  height: 50px ;
  background-repeat: no-repeat ;
  background-image: url('images/exploactu2.png') ;
  padding-top: 3px ;
}

.displaycontent img
{
  float: left ;
}

.cb
{
  margin: 12px 7px 0px 7px ;
  float: left ;
}

.namecontent
{
  width: 90px ;
  padding-top: 10px ;
  margin-left: 10px ;
  float: left ;
}

.manage
{
padding-top: 8px ;
float:right;
}

#multimanager
{
  margin-top : 5px ;
}

/* ************************************************************************** */
/* exploright */
/* ************************************************************************** */

#contentico img
{
  text-align: center ;
  display: block; 
  margin: 0 auto ;
}

#contentname
{
  font-weight: bold ;
}

#contentdate
{
  color: blue ;
}

.linkRP{
font-size:11px;
text-decoration:underline;
color:#3394f9;
position:absolute;
bottom:12px;
right:126px;
text-align:right;
}

#barreCat{
background:url('./images/barreCat.png');
width:704px;
height:14px;
font-size:11px;
padding:14px 20px 13px 20px;
overflow:hidden;
}

#barreCat a{
color:black;
text-decoration:underline;
}

.black{
color:black;
font-weight:bold;
}